.outer_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.outer_wrapper > h1 {
  font-size: 3.2em;
  text-align: center;
  padding: 200px 0;
}
.outer_wrapper .inner_wrapper {
  width: 1200px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 120px 0;
}
.inner_wrapper .top_box {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.top_box > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.top_box > p {
  display: block;
  font-size: 18px;
  line-height: 1.8;
  color: #666;
  text-align: left;
}
.top_box > figure {
  width: 100%;
  margin: 0 auto;
  padding: 30px 0;
}

@media all and (max-width: 1000px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
  }
  .top_box > h2 {
    text-align: center;
  }
  .top_box > p {
    text-align: center;
  }
  .top_box > figure {
    text-align: center;
  }
}
@media (max-width: 673px) {
  .list_wrapper > li > a {
    padding: 20px 0 !important;
  }
  .list_wrapper > li:nth-child(3) > a {
    /* padding: 10px 0 !important; */
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
    padding: 10% 0 10%;

  }
  .top_box > figure > img {
    width: 100%;
  }
  .top_box > h2 {
    font-size: 4.5vw;
  }
  .top_box > p {
    font-size: 2.8vw;
  }
}
